<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="/static/style.css" />
    <script src="/static/app.js" defer></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <title>Main</title>
</head>

<body>
    <header>
        <div class="img-logo"><a href="#"><img src="/static/html-css.png" /></a></div>
        <nav>
            <ul>
                <li><a href="index.html">
                        <h3>User's List</h3>
                    </a></li>
                <li><a href="user-create.html">
                        <h3>Create User</h3>
                    </a></li>
            </ul>
        </nav>
    </header>
    <main class="main" id="main">
        <h2 id="h2" class="h2">In House Training Project</h2>
    </main>
    <footer id="footer">
        <nav>
            <ul>
                <li>&copy; EPDS Inc.</li>
                <li></li>
            </ul>
        </nav>
    </footer>
</body>

</html>